@media all and (max-width: 1700px) {
    #sbr-0 {
        display: none;
    }
    #sbr-1 {
        left: 0;
    }
    #content {
        margin-left: 320px;
    }
    #content-footer {
        margin-left: 320px;
    }
}
@media all and (max-width: 1400px) {
    #logo-area {
        width: 200px;
        height: 110px;
    }
    #logo-area img {
        margin-top: 11px;
    }
    #header-top {
        margin-left: 200px;
    }
}
@media all and (max-width: 1212px) {
    #logo-area {
        width: 150px;
        height: 70px;
    }
    #header-top {
        margin-left: 0;
    }
    #logo-area img {
        margin-top: 0;
    }
    .header-view-top {
        margin-left: 150px
    }
    #header-main-menu .menu li a {
        padding: 0 8px;
        font-size: 15px;
    }
    .home-featured .post-wrapper h1 {
        font-size: 2.5rem;
        line-height: 3rem;
    }
}
@media all and (max-width: 1199px ) {
    #sbr-1 {
        top: 187px;
    }
    #header-content {
        display: none;
    }
    #header-content-mobile {
        display: inline-block;
    }
}
@media all and (max-width: 1090px) {
    .menu-footer-menu-container li {
        display: inline-block;
        padding: 20px 18px;
    }
    #header-main-menu .menu li a {
        padding: 0 6px;
    }
    .copyright-text {
        width: 400px;
        margin: auto;
    }
    .menu-footer-menu-container li {
        padding: 10px 14px;
    }
    .more-posts h3 {
        font-size: 1.5rem;
        line-height: 1.75rem;
    }
}
@media all and (max-width: 991px) {
    #sbr-1 {
        display: none;
    }
    #content {
        margin-left: 0;
    }
    #content .container-boxed {
        max-width: 100%;
    }
    .container.posts-loop {
        width: 100%;
        max-width: 100%;
    }
    #content-footer {
        margin-left: 0px;
    }
    #prev-next-post.container {
        max-width: 100%;
    }
    #header-main-menu-desktop {
        display: none;
    }
    #header-content-mobile .button-menu {
        display: block;
    }
}
@media all and (max-width: 767px) {
    #header-content-mobile a.mg-left {
        padding: 15px 0;
        font-size: 1.25rem;
    }
    #content-footer .container {
        width: 100%;
        max-width: 700px;
    }
    .menu-footer-menu-container li a {
        font-size: 14px;
    }
    .home-featured .post-wrapper {
        height: 28rem;
    }
    .home-featured .post-wrapper h1 {
        font-size: 2rem;
        line-height: 2.5rem;
    }
    .diaf-group.desktop {
        display: none;
    }
    .diaf-group.mobile {
        display: block;
    }
    #prev-next-post .left-post {
        border-right: none;
        border-bottom: 1px solid #b3b3b3;
        padding-bottom: 1rem;
    }
    #prev-next-post .right-post {
        padding-left: 2.5rem;
        padding-top: 1rem;
    }
}
@media all and (max-width: 575px) {
    #header-content-mobile {
        margin-top: 8px;
    }
    #header-social.mobile {
        display: block;
    }
    #header-social.desktop {
        display: none;
    }
    #header-sponsors a {
        padding-left: 16px;
    }
    #header-content-mobile a.mg-left {
        width: 100%;
        float: left;
        margin: 4px 0 0 0;
    }
    .container-boxed .more-posts img {
        width: 100%;
        margin-bottom: 10px;
    }
    .more-posts h3 {
        margin-left: 0;
        font-size: 1.5rem;
    }
    .more-posts .post-excerpt {
        margin-left: 0;
    }
    .more-posts .post-date {
        margin-left: 0;
    }
    .container-boxed .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 1rem;
    }
    .container-boxed .col-6 img {
        width: 100%;
    }
    .home-cat .col-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .home-featured .post-wrapper h1 {
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .home-featured .post-wrapper {
        height: 20rem;
    }
    .menu-footer-menu-container li {
        padding: 10px 8px;
    }
    #prev-next-post .left-post a {
        border-right: none;
        padding-right: 0;
    }
    
}
@media all and (max-width: 526px) {
    .menu-footer-menu-container li a {
        font-size: 12px;
    }
    .menu-footer-menu-container li {
        padding: 10px 6px;
    }
    .single-header-top .float-right {
        float: initial!important;
    }
    
}
@media all and (max-width: 480px) {
    #main-container.container-fluid {
        padding: 0;
    }
    .single .post-title {
        font-size: 1.25rem;
        line-height: 1.5rem;
        font-weight: bold;
    }
    .more-posts .post-excerpt {
        display: none;
    }
    .single .more-posts h3 {
        font-size: 1.25rem;
        line-height: 1.5rem;
        font-weight: bold;
    }
    .archive .posts-loop .post h2 {
        font-size: 1.25rem;
        line-height: 1.5rem;
        font-weight: 700;
    }
    #prev-next-post.container {
        padding-left: 0;
        padding-right: 0;
    }
    
}
@media all and (max-width: 462px) {
    .menu-footer-menu-container li {
        display: block;
    }
    .menu-footer-menu-container li {
        padding: 0;
    }
    .home-featured .post-wrapper h1 {
        font-size: 1.25rem;
        line-height: 1.25rem;
    }
    .home-featured .home-featured-meta.p-4 {
        padding: 0.5rem !important;
    }
    #header-sponsors img {
        max-height: 42px;
        margin-top: 12px;
    }
    .pagination .page-item .page-link {
        font-size: 14px;
        padding: 8px 12px;
    }
    .pagination {
        width: 100%;
        margin-left: 10px;
    }
}
@media all and (max-width: 414px) {
    .post-content table td {
        padding: 4px 3px;
        text-align: center;
    }
    
}
@media all and (max-width: 410px) {
    .copyright-text {
        width: 300px;
        margin: auto;
    }
    #prev-next-post .post-title-link h2 {
        line-height: 1.75rem;
        font-size: 1.5rem;
    }
    .single .post-title {
        font-size: 1.5rem;
    }
	.post-content {
		padding: 1.5rem 4px !important;
	}
    
}
@media all and (max-width: 375px) {
    .post-content table td {
        padding: 4px 0px;
        text-align: center;
    }
    
}
@media all and (max-width: 350px) {
    .home-cat-left {
        max-width: 100%;
    }
    .home-cat-small {
        max-width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .btn.home-more {
        padding: 0.875rem 0rem;
        max-width: 100%;
        width: 280px;
    }
    .pagination {
        margin-left: 8px;
    }
    
}